%global pypi_name termcolor

Name:           python-%{pypi_name}
Version:        1.1.0
Release:        1%{?dist}
Summary:        ANSII Color formatting for output in terminal

License:        MIT
URL:            http://pypi.python.org/pypi/termcolor/1.1.0
Source0:        http://pypi.python.org/packages/source/t/%{pypi_name}/%{pypi_name}-%{version}.tar.gz
BuildArch:      noarch
 
BuildRequires:  python-devel


%description
ANSII Color formatting for output in terminal.

%prep
%setup -q -n %{pypi_name}-%{version}



%build
%{__python} setup.py build


%install
%{__python} setup.py install --skip-build --root %{buildroot}


%files
%doc README.rst COPYING.txt
%{python_sitelib}/%{pypi_name}.py*
%{python_sitelib}/%{pypi_name}-%{version}-py?.?.egg-info

%changelog
* Tue Sep 11 2012 Matthias Runge <mrunge@matthias-runge.de> - 1.1.0-1
- Initial package.
